body {
	margin: 0px;
}
iframe {
	margin: 0px;
	padding: 0px;
}
.brown20{
	font-size: 20px;
	text-decoration: none;
	color: #990000;
	font-family: "ºÚÌå";
}

.brown12{
	font-size: 12px;
	text-decoration: none;
	color: #990000;
}

.topnews {
	font-size: 14px;
	line-height: 26px;
}

.rightnews {
	font-size: 12px;
	line-height: 20px;
	padding-left: 2px;
}

.blue14{
	font-size: 14px;
	color: #0000cc;
}

.blue14noline{
	font-size: 14px;
	color: #0000cc;
	text-decoration: none;
}

.blue12{
	font-size: 12px;
	color: #0000cc;
	text-decoration: none;
}

.white12{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.white14 {
	font-size: 14px;
	color: #FFFFFF;
}


A.white12:hover{
	color: #FFFFFF;
}

.gray12 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}

.gray11 {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}

.hiddencontent
{
    display: none;
}

 .activecontent
{
	display: inherit;
}

.black12 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.f12 {
	font-size: 12px;
	text-decoration: none;
}

.jingquvotename {
	font-size: 12px;
	color: #32251F;
	padding-bottom: 4px;
	padding-top: 7px;
}

.jingquvote {
	font-size: 12px;
	color: #999999;
	padding-bottom: 2px;
	padding-top: 7px;
}

.xianlu {
	width: 210px;
	padding-left: 5px;
	padding-right: 5px;
}

.fonttuijianxianlu{
	font-size: 12px;
	color: #2E0057;
	text-decoration: none;
}

A.fonttuijianxianlu:hover{
	text-decoration: none;
}

.lanmunews {
	width: 270px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	line-height:20px;
}

.lanmunewsright {
	width: 165px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	line-height: 20px;
}

.xianlu {
	width: 210px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
}

.newslisttitle {
    font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 28px;
}

.bbstitle {
    font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
}

.gray11 {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}



.line_jingqu {
	border-top: 1px none #d7963c;
	border-right: 1px solid #d7963c;
	border-bottom: 1px solid #d7963c;
	border-left: 1px solid #d7963c;
}

.jingqutab {
	font-size: 12px;
	padding-top: 2px;
	text-align: center;
}

.jingquname {
	font-size: 12px;
	padding-top: 5px;
	text-align: center;
}
.newscontent {
	font-size: 14px;
	line-height: 20px;
}
.jingquvote {
}



.red12 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.red_12 {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}

.black_12 {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.gray12 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.gray_12 {
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
.picborder {
	border: 1px solid #999999;
}
.w100 {
	width: 100%;
}
.h22 {
	line-height: 22px;
}
a:hover {
	color: #FF3300;
	text-decoration: underline;
}
.h20 {
	line-height: 20px;
}
.f14 {
	font-size: 14px;
	color: #0000cc;
}
.b12 {
	font-size: 12px;
	color: #0000CC;
	text-decoration: none;
}
.lineborder001 {
	border: 2px solid #F8E7A3;
}
.lineborderb {
	border: 1px solid #FF9900;
}
.picb {
	border: 1px solid #000000;
}


.f11 {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.h26 {
	line-height: 30px;
}
.f20 {
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	font-family: "ºÚÌå";
}
.black14 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.line002 {
	border: 1px solid #FFFFFF;
}
.fk01 {
	background-color: #FFCC00;
	padding: 5px 2px;
	border: 1px solid #FF9900;
	margin: 2px;
}
.line_5 {
	background-color: #FFF9DF;
	border: 1px solid #FF9900;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 2px;
	line-height: 26px;
}.line_blue {
	border: 1px solid #003399;
}
.line_blue2 {
	border: 2px solid #D6E4FC;
}
.line_green {
	border: 1px solid #006633;
}
.line_green2 {
	border: 2px solid #DEF8E4;
}
.line_zi {
	border: 1px solid #CC3399;
}
.line_zi2 {
	border: 2px solid #FFECFF;
}
.line_red {
	border: 1px solid #cc0000;
}
.line_red2 {
	border: 2px solid #FEEDED;
}
.h24 {
	line-height: 26px;
}
.line_tc2 {
	border: 2px solid #F2F2F2;
}

.position a:link,.position a:visited {
	font-size: 12px;
	color: #0000cc;
	text-decoration: none;
}
.position a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.txtinput {
	font-size: 12px;
	border: 1px solid #A8A8A8;
	width: 100px;
}
.blue14_wxh {
	font-size: 14px;
	color: #0033CC;
	text-decoration: none;
}